.header-logo img {
	filter: drop-shadow(0px 4px 4px rgb(0 0 0 / 65%));
}
.header-white .header-logo img {
	filter: none;
}
.form-politic {
	cursor: pointer;
}
.manager-form .form-politic {
	margin-top: 10px;
}
.manager-form .form-politic span {
    color: #A78850;
}
.manager-form .form-politic {
    color: #003a34;
}

.modal-form .form-politic span {
	color: #A78850;
}
.header-phone {
	text-shadow: 0px 4px 4px rgb(0 0 0 / 65%);
}
.header-btn {
    background-color: #10798059;
}
.header-white .header-btn {
	background-color: transparent;
}
@media (max-width: 768px) {
.header .btn {
    display: none;
}
	.header-menu li {
		max-width: 210px;
	}

}

.header-white .header-phone {
	text-shadow: none;
}

.header-white a, .header-white li {
    white-space: nowrap;
}
.header-white li a {
	white-space: break-spaces;
}
.catalog .form {
    flex-wrap: wrap;
}
.catalog .form .form-politic {
	margin-top: 5px;
    color: #fff;
	cursor: pointer;
}
.catalog .form .form-politic a, .catalog .form .form-politic span {
	color: #45245A;
}
.service-title a {
color:#fff;
}
.service-item:hover a{
color:#000;
}
@media (min-width: 993px) {
.work-catalog-slider .swiper-slide {
height:330px;
}
.keys-slider .swiper-wrapper {
height:540px;
}
}
@media (min-width: 1200px) {
.work-catalog-slider .swiper-slide {
height:380px;
}
.contacts-info::after {
    bottom: -20px;
}

.keys-slider .swiper-wrapper {
height:430px;
}
.header-phone {
    margin-right: 14px;
    margin-left: -25px !important;
    font-size: 17px;
}
.header-btn {
    margin-left: 15px;
}
}

@media (max-width: 1200px) {
.header-contact {
    width: 100%;
    justify-content: flex-end;
}
}
input.btn.form-btn {
    background-color: transparen1t;
}
.catalog input.btn.form-btn, input.btn-blue {
    /*background-color: #45245A;*/
}
.breadcrumb b {
    position: relative;
    padding-right: 15px;
    margin-right: 5px;
    display: flex;
    align-items: flex-end;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    min-height: 16px;
    opacity: 0.3;
    transition: all 0.3s;
    color: #003A34;
}
.form-politic span {
text-decoration:underline;
}
.modal-form input.form-btn {
    padding: 24px 0;
    width: 100%;
    max-width: 100%;
    color: #fff;
    background-color: #A78850;
    border-color: #A78850;
}
.modal-form .form-politic span {
    color: #A78850;
}